| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
SSL
SSL.Cipher

Classes
CipherAlgorithm
CipherSpec
DES
DES3
DHParameters
MACAlgorithm
MAChmac_md5
MAChmac_sha
MACmd5
MACsha
Methods
anon_sign()
dsa_sign()
prf()
rsa_sign()
rsa_verify()

SSL.Cipher.MACsha()->hash_raw() | SSL.Cipher.dsa_sign()

# Method SSL.Cipher.anon_sign()

Method anon_sign

  `ADT.struct anon_sign(object context, string cookie, ADT.struct struct)`